
:: animate: (0.30;move;top)
## Welcome to **Beta 1**

1. Insert items via the **bottom bar buttons**
2. Edit slide & element options with the **brush button**  icon above
3. Change the theme with  **top right button**

*** :: master: regular1

;; Some useful actions. 
;; These buttons can be clicked during a presentation

![button::Changelog](hyper://info/changelog)

![button::Release Notes](hyper://info/releasenotes)

*** :: master: regular2, background: #aaaaaa

:: size: 50
![](hyperdeck_sample_image_bug.jpg)

## Bugs

If you find bugs, report them by tapping the **chat bubble** icon at the top

*** :: alignment: right

:: animate: (0.30;fall), size: 50
![](hyperdeck_sample_image_teafields.jpg)

# Samples
## Press ▶️ to see more!

;; These are speaker notes, they're not rendered
;; Below, you can see the additional options for this slide
;; They can be set with the paintbrush icon above

*** :: alignment: left, master: title2, transition: (1.00;circles)

:: author: Cicero
> Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium?

--- :: transition: (1.00;pinned)

:: theme: borders, header: true
| Year | Output | Consumption | Ratio |     Remarks |
|:-----|-------:|------------:|------:|------------:|
| 2019 |   1200 |         980 |  0.81 |      Stable |
| 2018 |    930 |         920 |  0.98 | **Missing** |
| 2017 |    870 |         910 |  1.04 |      Stable |
| 2016 |    660 |         750 |  1.13 | ~~Invalid~~ |

*** :: master: code

:: label: 1️⃣
``` swift
enum Either<A, B>
     where A: Equatable, B: Equatable ❸
{
  case left(A) ❶
  case right(B) ❷
}
```

[^1]: When presenting, use the up and down cursors

*** :: master: code

## Lorem ipsum

Dolor sit amet, **consectetur** adipiscing elit et dolore magna aliqua. [^1]

[^1]: Mollit anim id est **laborum**

*** :: master: title2, transition: (1.00;fall)

;; Elements can also have additional options.
;; They can be set with the paintbrush icon above

:: size: 150
# Thanks 😇

(Custom *Background Colors*)

*** :: master: title2, background: #FF63FF

### Also, live Websites!

![website](https://wikipedia.org)

***

This slide is skipped

*** :: skip: true, master: title2
